/*
 Theme Name: Stawik
 Author: Life Design
  Template: medinexa
 Version: 1.0
 Text Domain: stawik
*/


// Shortcode für das aktuelle Jahr erstellen
function zahnarzt_copyright_jahr() {
    return date('Y');
}
add_shortcode('aktuelles_jahr', 'zahnarzt_copyright_jahr');


/* 1. Den gelben Punkt (Pseudo-Element) komplett entfernen */
.mx-abt-title .subtitle span::before {
    display: none !important;
    content: none !important;
}

/* 2. Den linken Abstand (Padding) beim Text entfernen */
.mx-abt-title .subtitle span {
    padding-left: 20px !important;
    margin-left: 0 !important;
}

/* 3. Den Container-Abstand ebenfalls auf Null setzen */
.mx-abt-title .subtitle {
    padding-left: 0 !important;
    margin-left: 0 !important;
}





@media (max-width: 767px) {
    .mx-ab3-ft-item {
        justify-content: center !important;
    }
}



.mx-header-section .mx-mobile-menu-btn button span {
    background-color: #C49E00 !important;
    border-radius: 5px !important; /* Rundet die Enden der drei Striche ab */
}

/* Macht die Schrift im mobilen Menü normal (nicht fett) */
.mobile-main-navigation a {
    font-weight: 400 !important; /* 400 entspricht 'normal' */
}

/* Ändert die Farbe beim Hovern für den Text und die Dropdown-Pfeile */
.mobile-main-navigation a:hover,
.mobile-main-navigation .dropdown-btn:hover {
    color: #43c0ff !important;

}


.mx-header-section .mx-mobile-menu-btn button span {
    background-color: #C49E00 !important;
    border-radius: 5px !important;
    height: 2px !important; /* Zwingt die Striche, immer 2 Pixel dünn zu bleiben */
}

.mobile_menu_close i {
    color: #C49E00 !important;
}


/* --- Icon Animation ausgeschaltet --- */
.mx-wc1-item .item-icon,
.mx-wc1-item .item-icon img {
    animation: none !important;
    transition: none !important;
    transform: none !important;
}



/* --- Anpassung Dopdown menu --- */
.mx-header-section .dropdown-menu a {
    color: #555555 !important;
}


.mx-header-section .dropdown-menu a {
    color: #555555 !important;
    font-size: 20px !important;
}

.mx-header-section .dropdown-menu {
    background-color: #ffffff !important;
}


/* --- Anpassung Subtitle mit Kreis Gold --- */

.mx-sec-title .subtitle span {
    position: relative;
    padding: 10px 16px 6px 16px !important; /* Dein exaktes Padding */
    border-radius: 120px !important;
    
}


.mx-sec-title .subtitle span::before {
    display: none !important;
}



.mx-app-cta-item .cta-top h3 {
    font-size: 20px !important;
}

.mx-wc1-item .item-icon {


    /*  Hintergrund komplett entfernen (durchsichtig) */
    background-color: #fff !important; 
    
    
}


/* --- Anpassung bei Service für den Inhaltstext --- */

.mx-ser1-top .top-desc p {
  color: #266294;
}

.mx-sec-title .subtitle span {
    position: relative;
    border-radius: 120px;
    color: var(--mx-prime-c);
    padding: 10px 16px 6px 35px;
    border: 1px solid var(--mx-prime-c);
}



/* Schriftart für h1 auf 'SN Pro' Regular setzen */
h1 {
    font-family: 'SN Pro', sans-serif !important; 
    font-weight: 500 !important; 
}

/* Farbe für h1 des Elementor gt-heading titles ändern */
.elementor-gt-heading.sec_title.h1 { 
    color: #266294 !important; 
}



.mx-ser1-top h1,
.mx-ser1-top .sec_title {
    color: #266294 !important;
}

/* Hintergrundfarbe für spezifischen Elementor-Container ändern */
.elementor-element-2fde713 {
    background-color: #BDE5F5 !important; 
}


/* Custom Hintergrundfarbe für .mx-ser1-content */
.mx-ser1-content {
    background-color: #BDE5F5; 
}

/* subtitel */
.mx-sec-title .subtitle span {
    color: #c49e00;
    border: 1px solid #c49e00;
}

.mx-sec-title .subtitle span:before {
     background-color: #c49e00;
}



.mx-ser1-top .mx-sec-title .subtitle span {
    color: #194063;
    border: 1px solid #194063;
}

.mx-ser1-top .mx-sec-title .subtitle span:before {
    background-color: #194063;
}

/* fonts */

/* sn-pro-200 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'SN Pro';
  font-style: normal;
  font-weight: 200;
  src: url('/wp-content/themes/stawik/fonts/sn-pro-v1-latin-200.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* sn-pro-300 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'SN Pro';
  font-style: normal;
  font-weight: 300;
  src: url('/wp-content/themes/stawik/fonts/sn-pro-v1-latin-300.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* sn-pro-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'SN Pro';
  font-style: normal;
  font-weight: 400;
  src: url('/wp-content/themes/stawik/fonts/sn-pro-v1-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* sn-pro-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'SN Pro';
  font-style: normal;
  font-weight: 500;
  src: url('/wp-content/themes/stawik/fonts/sn-pro-v1-latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* sn-pro-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'SN Pro';
  font-style: normal;
  font-weight: 600;
  src: url('/wp-content/themes/stawik/fonts/sn-pro-v1-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* sn-pro-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'SN Pro';
  font-style: normal;
  font-weight: 700;
  src: url('/wp-content/themes/stawik/fonts/sn-pro-v1-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* sn-pro-800 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'SN Pro';
  font-style: normal;
  font-weight: 800;
  src: url('/wp-content/themes/stawik/fonts/sn-pro-v1-latin-800.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* sn-pro-900 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'SN Pro';
  font-style: normal;
  font-weight: 900;
  src: url('/wp-content/themes/stawik/fonts/sn-pro-v1-latin-900.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}


/* Farben und Schriften */

:root {
  --mx-prime-c2: #43c0ff; /* neue Buttonfarbe - hellblau */
	--mx-prime-c: #3092c3; 
	--mx-heading: "SN Pro", sans-serif;
    --mx-body-font: "SN Pro", sans-serif;
    --mx-unbound: "SN Pro", sans-serif;
	   
}




/* Header */

.mx-header-section:is(.header_style_one) .mx-header-content {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 20px;
    max-width: 100%;
    margin: 0 auto;
}

.mx-header-section:is(.header_style_one) .mx-header-content {
	gap: 15px;
	margin: 0 auto;
	/* padding: 0px 15px; */
	max-width: 100%;
}


/* Header - call icon */

.mx-header-section:is(.header_style_one) .mx-header-content .cta-btn-wrap .ct-call {
    
    background-color: #c49e00;
}



.mx-header-section:is(.header_style_one) .main-navigation li a {
    
    background-color: #fff;
}

  @media (min-width: 1592px)  {
    .main-navigation {
        position: absolute;
        left: 46%;
        transform: translateX(-47%);
    }
    .mx-hero-text {
    padding: 260px 30px 335px;
}
}


/* Startseite */

.mx-ab3-top .item-img {
   
display: none !important;

}



.mx-hero-text p {
    color: #fff;
    font-size: 20px;
    max-width: 700px;
    padding-bottom: 30px;
}

.mx-hero-text .mx-btn1 a i {
    border: 3px solid #fff;
}

.mx-ser1-item .item-text-wrap .mx-btn1 a i {
   background-color: #43c0ff;
}

.mx-ser1-item .item-text-wrap .mx-btn1 a span {
    color: #fff;
    background-color: #43c0ff;
    border: 1px solid #EAECF0;
    padding: 10px 28px 8px 20px;
}
 
.mx-ab3-ft-item:is(.active) .item-icon {
    background-color: #43c0ff;
}

.mx-btn1:is(.ver_3) span {
    background-color: #43c0ff;
}

.mx-btn1.ver_3:hover span {
    background-color: #3092c3;
}

.mx-btn1:is(.ver_3) i {
    border: 3px solid #fff;
    background-color: #43c0ff;
}

h1.elementor-gt-heading.sec_title {
    color: #194063;
}

.headline h1, .headline h2, .headline h3, .headline h4, .headline h5, .headline h6 {
    color: #194063;
  
}

.mx-app-cta-item .item-shape svg path {
    stroke: #ffffff !important;
    fill: #ffffff !important;
}


.mx-wc1-item .item-icon {
    color: #fff;
    width: 80px;
    height: 80px;
    font-size: 30px;
    margin-bottom: 30px;
    border-radius: 100%;
   background-color: var(--mx-prime-c);
    
}

/* About style 4 */

.mx-wc3-text-wrap .mx-sec-title .sec_title {
    color: #194063;
}



.mx-wc3-text-wrap .mx-sec-title p {
    color: #194063;
}


.mx-wc3-list .item-text h3 {
    color: #194063;
    font-size: 25px;
    font-weight: 600;
    padding-bottom: 5px;
}

.mx-wc3-list .item-text p {
    color: #194063;
    font-size: 18px;
}

.mx-wc3-list:is(.active) span {
    background-color: #fff;
    color: #194063;
}

.mx-wc3-text-wrap .mx-sec-title .subtitle span {
    color: #194063;
    border: 1px solid #194063;
}


.mx-wc3-text-wrap .mx-sec-title .subtitle span:before {
    background-color: #194063;
}

.mx-wc3-text-wrap .mx-btn1 a span {
    color: #fff;
    background-color: #43c0ff;
}

.mx-wc3-text-wrap .mx-btn1 a i {
    color: #fff;
    background-color: #43c0ff;
    border: 3px solid #fff;
}

.mx-ser1-top .top-desc .mx-btn1 a i {
    background-color: #43c0ff;
    color: #fff;
    border: 3px solid #fff;
}


.mx-ab3-ft-item .item-icon:before {
   
     background: #43c0ff;
}

.mx-ab3-ft-item .item-text:after {
    
    background-color: #43c0ff;
}

.mx-ab3-ft-item .item-text h3 {
    font-size: 25px;
    }

.mx-wc3-list span {
    background-color: #43c0ff;
}

.mx-ser1-top .top-desc .mx-btn1 a span {
    color: #fff;
    background-color: #43c0ff;
}

/* Button Style 3 auf Standard */



.mx-btn1:is(.ver_3) span::before {
	background-color: #3092c3;
}
    



.mx-sec-title .sec_title {
   
    color: #194063;
}

.mx-workp-item .item-step {
    background-color: #BDE5F5;
  }

.mx-workp-item:nth-child(2) .item-step {
    background-color: #BDE5F5;
}

.mx-workp-item:nth-child(3) .item-step {
    background-color: #BDE5F5;
}

/* Produkte */

.mx-wc2-wrapper {
   
    background-color: #BDE5F5;
}

.mx-wc2-text-wrap .mx-sec-title .sec_title {
    color: #194063;
}

.mx-wc2-text-wrap .mx-sec-title p {
    color: #194063;
}

.mx-wc2-list .item-text h3 {
    color: #194063;
    font-size: 20px;
    font-weight: 600;
    padding-bottom: 5px;
}

.mx-wc2-list .item-text p {
    color: #194063;
    font-size: 16px;
}

.mx-wc2-text-wrap .mx-btn1 a span {
    color: #fff;
    background-color: #43c0ff;
}

.mx-wc2-text-wrap .mx-btn1 i {
    background-color: #43c0ff;
    color: #fff;
    border-color: #fff;
}

.mx-wc2-scrolbar .wc2-scroler .wc2-scrbar {
  background-color: #43c0ff;
}


.mx-wc2-item .item-text .item-icon {
   background-color: #43c0ff;
}

.mx-wc2-text-wrap .mx-sec-title .subtitle span:before {
    background-color: #194063;
}

.mx-wc2-text-wrap .mx-sec-title .subtitle span {
    color: #194063;;
    border: 1px solid #194063;;
}

/* Google Bewertungen */

#sb-reviews-container-2 .sb-feed-header-btn {
   
    border-radius: 20px;
}


/* Header */




/*-------------------------------Service Punkte Hover Aktiv--------------------------------*/

/* Icon verstecken */
.mx-ser1-item .item-icon {
    display: none !important;
}

/* Bild die gesamte Fläche einnehmen lassen */
.mx-ser1-item .item-img {
    position: absolute !important;
    top: 0 !important;
    left: 0 !important;
    width: 100% !important;
    height: 100% !important;
    opacity: 1 !important;
    visibility: visible !important;
    transform: none !important;
    border-radius: 0 !important;
    clip-path: none !important;
    -webkit-clip-path: none !important;
    overflow: hidden !important;
}

.mx-ser1-item .item-img img {
    width: 100% !important;
    height: 100% !important;
    object-fit: cover !important;
    border-radius: 0 !important;
    transition: transform 0.4s ease !important;
}

/* Zoom beim Hover */
.mx-ser1-item:hover .item-img img {
    transform: scale(1.04) !important;
}


/* Header- einzelne Seiten */



.hero-bleaching .mx-hero-text {
    text-align: center;
	}

@media (min-width: 1025px) {
	
	.hero-bleaching .mx-hero-text {
	min-height: 65vh;
    background-size: cover;
    background-position: center;}
}


.hero-bleaching .mx-hero-content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
	padding-top:150px;
	padding-right: 6%;
}





/* Abschnitt - einzelne Seiten  */
.mx-wc3-text-wrap {
    z-index: 1;
    padding: 60px;
    max-width: 768px;
    border-radius: 32px;
    background-color: #BDE5F5;
    
}

.mx-wc3-count-item .item-icon {
   
    background-color: #43c0ff;
}

.mx-abt-title .subtitle span {
  
    color: #c49e00;
    border: 1px solid #c49e00;
}


.mx-abt-title .subtitle span:before {
    background-color: #c49e00;
}



/* About-us */

.abschnitt path {
    display: none;
}


/* Vorher-nacher bild */

.twentytwenty-container {
border-radius: 50px;
}

.before-after-container,
.twentytwenty-container {
    max-width: 650px;
    margin: 0 auto;
}

.twentytwenty-overlay {
	
	display: none;
}

/* SVG Icons */

.mx-wc3-count-item .item-icon i svg {
    width: 60px;
    height: 60px;
}

.mx-wc3-count-item .item-icon i svg path {
    stroke: #ffffff !important; 
    stroke-width: 1; /* gleichmäßig für alle */
    fill: none !important;
}

.mx-app-cta-item {
    overflow: hidden;
    position: relative;
}

.mx-app-cta-item .item-shape {
    position: absolute;
    right: -50px;
    bottom: -50px;
}





.s0 {
    fill: none !important;
    stroke-width: 1 !important;
	}


/* Schatten - SVG Icons */

.mx-ab3-ft-item .item-icon {
    width: 122px;
    height: 122px;
    position: relative;
    border-radius: 100%;
    background-color: #fff;
    -webkit-transition: all 500ms ease-in-out;
    transition: all 500ms ease-in-out;
    -webkit-box-shadow: 0px 4px 20px 0px #43c0ff;
    box-shadow: 0px 4px 20px 0px #43c0ff0f;
}

/* responsive menu  */

.mobile_menu_content {
    background-color: #f6f7f9;
}

.mobile_menu .mobile-search-bar input {
    
    display: none;
}

@media (max-width: 970px) {
  .mx-header-section.txa_sticky_header {
    background-color: #f6f7f9;
    padding-bottom: 20px;
  }
}


.mobile_menu .mobile_menu_content .mobile-main-navigation .navbar-nav li a {
    color: #194063;
}

.mobile_menu a {
    color: #194063 !important;
}


.footer-list {
  list-style: none !important;
  padding-left: 0 !important;
  margin-left: 0 !important;
}

.mobile_menu .mobile_menu_content .mobile-main-navigation .navbar-nav .dropdown-menu li a {
	
	color: #194063 !important;
}

.mobile_menu .ptx-mobile-header-social {
	display: none;
}


/* footer  */

.footer-list,
.footer-list ul {
  padding-left: 0 !important;
  margin-left: 0 !important;
}

.footer-list li {
  margin-left: 0 !important;
  padding-left: 0 !important;
  list-style: none !important;
}

/* faqs  */

.mx-faq3-content {
    padding: 24px;
    margin: 0 auto;
    margin-top: 50px;
    max-width: 1660px;
    border-radius: 40px;
    background-color: #F6F7F9;
}

.mx-faq3-content .accordion-body .bi-faq-text {
    max-width: 100%;
    padding: 24px 30px 0px 30px;
}

/* contact form  */
.mx-appoint-form {
    max-width: 100%;
    
}

/* responsive- about section  */

@media (max-width: 1024px) {
    .mx-wc3-content {
        display: flex;
        flex-direction: column;
    }

    .mx-wc3-img {
        position: relative !important;
        order: 2;
        width: 100%;
    }

    .mx-wc3-count-wrap {
        order: 3;
    }

    .mx-wc3-text-wrap {
        order: 1;
    }

    .mx-wc3-count-item {
        order: 4;
    }
}

@media (max-width: 700px) {
    .mx-wc3-count-wrap {
        flex-direction: column;
        align-items: center;
    }

    .mx-wc3-count-item {
        width: 100%;
    }
}

@media (max-width: 700px) {
    .mx-workp-item {
		height: 100%;
        
    }
}

.mobile_menu_content .m-brand-logo {
    margin: 50px auto 50px 0 !important;
}


/* Startseite- 3 Schritte  */

.mx-workp-item {
    z-index: 1;
    height: 100%;
    
}

.ct-call i {
  width: 80%;
  height: 80%;
  padding-top:6px;
}
